# Vehicle

Endpoints for managing vehicles.

 - [GET /vehicles](https://developer.conundra.eu/apis/vehicles/vehicle-api/vehicle/getpagedvehicles.md): Retrieve vehicle in bulk using cursor-based paging (see the Cursor-based pagination documentation on the PTV Developer Portal).
 - [PUT /vehicles/{id}](https://developer.conundra.eu/apis/vehicles/vehicle-api/vehicle/upsertvehicle.md): Create or update a `Vehicle`. A unique ID is required to identify the `Vehicle`. Calling this endpoint with an existing `id` will update the `Vehicle`. Modifying (or retrieving) a `Vehicle` will provi
 - [GET /vehicles/{id}](https://developer.conundra.eu/apis/vehicles/vehicle-api/vehicle/getvehicle.md): Get an existing Vehicle, defined by their `id`.
 - [DELETE /vehicles/{id}](https://developer.conundra.eu/apis/vehicles/vehicle-api/vehicle/deletevehicle.md): Delete a Vehicle, defined by their `id`.
